mongodb mongodb 2.2.6 vulnerabilities and exploits

(subscribe to this query)